{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "89695227-7171-4a17-b23a-67f57dfea9d3",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/c3436086-7d4a-4452-aab8-d48d11161c76"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "89695227-7171-4a17-b23a-67f57dfea9d3",
            "type": "STRING",
            "value": "02. Check the RLT message fragmenting"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "89695227-7171-4a17-b23a-67f57dfea9d3",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "89695227-7171-4a17-b23a-67f57dfea9d3"
}